@charset "ISO-8859-1";
html, body {height: 100%}
body {background: #590000; margin: 0px; padding: 8px; font-family: Verdana, Arial, Geneva, sans-serif; font-size: 80%}

div#heelal {position: relative; background: maroon url(/pix/bg_bottomright.png) no-repeat 100% 100%; border: 1px solid #000; width: 930px; margin: 0 auto; padding-bottom: 10px; }

div#banner {height: 34px; background: maroon url(/pix/schutbladboog.jpg) 0 0 no-repeat; border-bottom: 1px solid #000; color: #FAFDB9; position: relative; padding: 3px 0 0 80px; margin-bottom: 0}
div#illurechts {width: 193px; height: 36px; background: maroon url(/pix/vingers.jpg) 100% 0 no-repeat; position: absolute; right: 0; top: 0; z-index: 1}

.kruimelpad {display: inline; padding-left: 25px; font-size: 0.8em; position: relative; z-index: 10; white-space: nowrap}
.kruimelpad, .kruimelpad a {color: #D8CC00}
.kruimelpad a:hover, .kruimelpad a:focus {color: yellow; background: maroon}
.kruimelpad img {margin-bottom: -2px; border-width: 0}

div#menukol {position: absolute; left: 0; top: 37px; width: 145px; color: #FAFDB9; background: maroon}
div#contentkol {padding: 1em 2em; margin-left: 146px; margin-right: 152px; background: #FFFDE8; border: 2px dotted #000; border-width: 0 2px 2px; color: #00131E; line-height: 1.3em; min-height: 580px; margin-top: 1px; }
div#advkol {position: absolute; right: 0; top: 38px; width: 150px; color: #FAFDB9; text-align: right; z-index: 10; }

body#grootplaat {padding: 0;}
body#grootplaat div#menukol {display: none;}

acronym, abbr {color: darkgreen; cursor: help}

a {color: darkgreen}
a.wl, a.wlb, a.wlk {color: maroon} /* links naar woordenlijst */
a:focus, a:hover {color: #000; background: #FAFDB9}
a.outbound {color: #009}
a.outbound:after {content: ""; padding: 0 10px; background: url('/pix/ext_link.png') no-repeat top right; }
a.t {text-decoration: none; font-style: italic;}
a.t:hover {text-decoration: underline;}

.knop {display: inline-block; height: 24px; background: #ccc url('/pix/knop-bg.png') repeat-x; border: 1px solid #bbb; -webkit-border-radius: 5px; border-radius: 5px; padding: 5px 10px 0; font-weight: bold; color: #444;}
.knop:hover {border-color: #666; color: #222;}
a.knop {text-decoration: none; color: #444;}
a.knop:hover {background: #ccc url('/pix/knop-bg.png') repeat-x;}

.mono {font-family: monospace;}

h1 {font-size: 1.5em}
div#contentkol h1 {color: #004080}
h1, h2, h3 {font-family:  Arial, sans-serif; font-weight: bold}
h2 {color: #004080; margin-bottom: 0; margin-top: 8px; line-height: 1.3em; font-size: 1.4em}
h3 {margin-bottom: 0px; font-size: 1.1em; color: #004080}
h4 {margin-bottom: 0px; font-size: 1.1em}

h2 a.artlist {color: #004080}

h3 + p, h4 + p {margin-top: 4px}
caption {font-weight: bolder}

q, .zoeksnippet {font-style: italic; font-weight: normal; color: #000}
dt, .bold {font-weight: bold}

.kleiner {font-size: 85%}
.rechts, .floatRight {float: right;}
.floatLeft {float: left;}

h1.sitetitel {display: inline; letter-spacing: 2px}
strong.sitetitel {font-size: 1.5em; letter-spacing: 2px}

ul.hoofdmenu {border-bottom: 1px solid #000; border-right: 1px solid #000; list-style: none; margin: 0 0 2px; padding: 0}
ul.hoofdmenu li {border-top: 1px solid #000; border-left: 1px solid #000}
ul.hoofdmenu a {text-decoration: none; margin: 0; height: 20px; padding-top: 2px; color: #D8CC00; display: block}
ul.hoofdmenu a:hover, ul.hoofdmenu a:focus {background: #FAFDB9; color: maroon}
ul.hoofdmenu .kopje, ul.hoofdmenu .kopje_bl {background: #004080; padding-left: 5px}
ul.hoofdmenu input.vakje {background: #FAFDB9; border: 1px solid #000; width: 120px; font-family: monospace}
ul.hoofdmenu li.kopje_bl a {display: inline}
ul.hoofdmenu li.kopje_bl a:hover {background: transparent; color: yellow; text-decoration: underline}
ul.hoofdmenu a, ul.hoofdmenu form {padding-left: 2px}
li#alleboeken a {height: 1em; padding: 0 0 2px}
li#alleboeken a:hover, li#alleboeken a:focus {background: red; color: yellow}

div#menukol form {display: inline}

div#advkol p {padding: 3px; border-bottom: 1px solid silver; margin: 0.5em 0;}
div#advkol p.toelichting {font-size: smaller; border-bottom: 0;}
div#advkol p a {color: #D8CC00}
div#advkol p a:hover {color: yellow; background: none}

div#advkol.extrainfo p {border-bottom: 0px solid silver; font-size: smaller}
div#advkol div.extrainfo p {border-bottom: 0px solid silver; font-size: smaller}

div#contentkol li {line-height: 1.3; margin-bottom: 3px}

.onzichtbaar, input.urlField {display: none}
.euro {font-family: serif}
.kader {border: 1px solid Maroon; font-family: Arial, Geneva, Verdana, sans-serif; background: #fff; padding: 3px}
.cursief {font-style: italic}

img.extlink {border-width: 0}
img.flLeft {float: left; margin-right: 3px;}
img.flRight {float: right; margin-left: 3px;}

p.hpIntro {clear: both; padding: 0 1em;}

p.voetlink {text-align: center; border-top: 1px dotted silver; padding-top: 10px; margin-bottom: 0; font-family: Arial, Verdana, Geneva, sans-serif; color: #666}

div#aotdgallery { width: 550px; height: 410px; margin: 0 auto; position: relative; border: 1px solid #333; background-color: #c46309;}
div#aotdgallery ul {margin: 0; padding: 0; list-style: none;}
div#aotdgallery ul li {margin: 0; padding: 0; list-style: none; position: relative;}
div#aotdgallery ul li img {position:absolute; top: 5px; opacity: 0; filter:alpha(Opacity=0); margin: 0 auto; left: auto; border: 2px solid #000; -webkit-box-shadow: 0 0 3px 3px #333; box-shadow: 0 0 3px 3px #333; }
div#aotdgallery ul li.show img {opacity: 1;filter:alpha(Opacity=100);}
p#aotdCaption { position: absolute; color: #fff; bottom: 0; margin: 0; padding: 0.2em 0; text-align: center; background-color: #000; opacity: 0.8; z-index: 2; width: 550px;}
p#aotdCaption a {color: #fff; font-weight: bold; width: 510px;}
p#aotdCaption a:hover {background-color: #000;}
a.playpause {display: block; width: 16px !important; height: 18px; float: right; background: url('/pix/playpause.png');}
a.play {background-position: 0 0;}
a.pause {background-position: -19px 0;}

div.randompic {text-align: center}
div.randompic p {margin-top: 2px}
div.randompic p.naam {margin: 15px 0 0; font-size: 1.1em}
div.randompic h3 {clear: both; font-family: Verdana, Arial, sans-serif; font-style: italic; margin: 3px 0 5px; color: #000}

div#toc {border: 1px dotted maroon; background: #FFF; float: right; width: 150px; margin-left: 5px}
div#toc h2 {color: #FFFDE8; background: maroon; padding: 5px 0px; text-align: center; margin: 0; font-size: 1.2em}
div#toc ul {margin-left: 1em; padding-left: 0.5em}  

ul.toc {border: 1px dotted maroon; background: #FFF; float: right; width: 140px; margin: 0 0 1em 1em; padding-left: 10px; list-style-type: none;}

.hp_buttons img {margin: 0.5em 0; border-width: 0}

ul.sharebuttons {list-style: none; padding-left: 0; padding-top: 2em;}
ul.sharebuttons li {display: inline-block; width: 50px; height: 30px; margin-right: 5px;}
a.share {background: #aaa url('/pix/sprite-share.png') no-repeat; display: block; width: 100%; height: 100%; border-radius: 3px; background-size: 30px 150px;}
a.share:hover {background-color: #666;}
a.share.ecard {background-position: 10px -83px; }
a.share.twitter {background-position: 10px -48px; }
a.share.fb {background-position: 10px 0px;}
a.share.pint {background-position: 10px -118px;}



/* boekinfo en bijbelteksten*/ 
h1.langetitel {background: #fff; text-align: center; font-size: 1.3em; font-family: Arial, Geneva, sans-serif; line-height: 1.3em; float: left; padding: 5px; border: 1px solid Maroon; width: 50%; margin: 1em 0 10px}
h1.langetitel span {font-size: 1.5em; color: #000}
div#navi {text-align: right; float: right; line-height: 1.8em; background: #fff; border: 1px solid #fbd22f; padding: 2px 5px; margin: 1em 0 10px}

/* boekinfo */
#boeklijst {width: 100%; position: relative}
#boeklijstkollinks  {width: 33%; position: absolute; left:   0; top: 0}
#boeklijstkolmidden {width: 33%; position: relative; left: 33%; top: 0}
#boeklijstkolrechts {width: 33%; position: absolute; right:  0; top: 0}

/* bijbelteksten */
div.bijbel {width: 480px; margin: 0 auto}
h1.boektitel {float: left}
div#tekst {clear: both; padding-top: 15px; }
div#tekst p {margin: 1px 0}
div#tekst p a {font-size: 0.8em; font-family: "Arial Black", Arial, Geneva, sans-serif; color: #004080; text-decoration: none}
div.tekstpic {float: right; clear: right}
div.portrait {width: 152px}
div.landscape {width: 202px}
div.tekstpic img {margin: 0 0 2px 2px; border: 1px solid maroon}
div.tekstpic a.morepix {display: block; font-size: 75%; text-align: right}
p.highlight {background-color: #ff9; color: #000}
p.hlQuery {background-color: #fff; padding: 2px; border: 1px solid silver; clear: both;}
/* bottom-nav */
div.bottomNav {clear: both; padding: 15px 0; width: 100%;}
div.bottomNavL {float: left; }
div.bottomNavR {float: right; text-align: right;}
/* highlights */
.y, .l, .r, .a, .bl, .c, .bi, .s {font-weight: bold}
.y {background: Yellow}
.l {background: Lime}
.r {background: Red}
.a {background: Aquamarine}
.bl {background: Blue}
.c {background: Coral}
.bi {background: Bisque}
.s {background: Silver}
/* zoek-popopper */
div#zoekdiv {border: 2px solid #8084F8; background: #fff; position: absolute; top: 0; left: 0; font-size: smaller; padding: 2px}
div#zoekdiv fieldset {display: inline}

/* sitemap */
div.smblok {margin-top: 10px; border: 1px solid silver; background-color: #fff; padding: 5px; width: 100%}
div.smblok h2 {margin-top: 0; background-color: #004080; color: white; padding: 3px; font-family: Verdana, sans-serif; height: 1em}
div.smblok ul {margin-left: 1em; padding: 0}

/* search page */
form#searchbar input#qq {background: #fffde8; border: 1px solid #000; width: 250px}
form#searchbar fieldset {border: 1px solid #fffde8; margin-bottom: 0.5em}
form#searchbar, div.resultbox {border: 5px solid #eee; margin-bottom: 2px; padding: 3px}
div.resultbox h2 {font-size: 13px; margin-top: 0}
div.resultbox p {margin-top: 0.5em}
ol.treffers {color: gray; font-weight: bolder}
ol.treffers li {margin: 0.8em 0}
ol.treffers a {font-weight: normal}
.resultbox .bold, .resultbox strong {color: #000;}

/* kunst */
h1 span.schildernaam {display: block; font-size: 110%; line-height: 1.5em}
table.werktabel, table.werktabel table {width: 100%}
table.werktabel h2 {margin-top: 0}
table.werktabel img.werk {border: 1px solid maroon; max-width: 200px;}
td.werkenwerk {text-align: center; width: 202px}
.themapic {font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; text-align: center}
.themapic img {margin: 0 5px; border: 1px solid maroon}
img.tijdlijnpic {border: 1px solid #000}
div#kunsttijdlijn {width: 100%; overflow: scroll}
dt.highlight {background-color: #ff9; color: #000}
dl.glossary dd {margin-bottom: 10px}
body.kunst h1, body.artcities h1 {font-size: 1.5em; margin-bottom: 0.5em; margin-bottom: 0; margin-top: 8px; line-height: 1.3em}
body.artcities img.illu {border: 1px solid silver; margin: 2px; }
body.artcities h2 {margin-bottom: 0}
body.artcities h2 + p {margin-top: 0}
body.artcities div#contentkol ul {margin-left: 1em; padding: 0}
body.artcities div#map_canvas {width: 580px; height: 480px; margin: 1em 0;}
body.specials div#contentkol a img {border: 1px solid maroon}
body.specials div#contentkol a img.extlink {border-width: 0px}
body.specials div#contentkol p img {margin-left: 3px; margin-right: 3px}
.bb_curr {font-weight: bold}
ul.werkinfo {margin: 0 0 0 1em; padding: 0}
ul.artlist {list-style: none; margin: 1em 0;}
ul.artlist li {margin: 1em 0; padding: 1em 0; clear: both;}
ul.artlist a strong {color: #000;}
div.artlistpic {float: left; text-align: center; width: 205px;}
div.artlistpic img {border: 1px solid maroon;}
div.artlistinfo {float: right; width: 300px;}
.art-index-randompic {background-color: #fff; padding: 2px; border: 1px solid silver;}
#artIndexTextCol {width: 250px; float:right; margin-top: 1em;}

/* inline woordenlijstpopup */
span.glosspopin {border: 1px solid silver; background: #ffffee; padding: 2px; display: block}

/* bio's */
p.bioperiode {margin-top: 0}
ul.kader {list-style: none}

/* grootbeeld */
body#grootplaat div#contentkol2 {margin: 0 4px; padding-top: 10px; padding-bottom: 10px; text-align: center; background-color: maroon; border: 2px dotted #000; border-width: 0 2px 2px; color: #00131E; line-height: 1.3em}
body#grootplaat div.grootbeeld {border: 2px solid #fff; padding: 2px; background: maroon; margin: 0 auto; position: relative}
body#grootplaat img.groteplaat {border: 1px solid silver; }
table.grbldtabel {background: #FFFDE8; border: 1px solid silver; text-align: left}
table.grbldtabel td#hetplaatjeDiv {background-color: maroon; text-align: center}
table.grbldtabel td#infocel {width: 330px; padding: 5px 0.5em 0.5em}
body#grootplaat p.voetlink {clear: both}
h1.werktitel {font-size: 1.5em; margin-bottom: 0.5em; color: #999}
td#illudesccontainer {padding: 1em 0 1em 1em}
div.illudescbox {width: 279px; float: left; text-align: left; padding-right: 20px}
#doek {position: absolute; top: 3px; left: 3px}
div.tags p {border-top: 1px dotted silver; padding: 0.3em 0; margin: 0;}

div#bannerbox {position: fixed; top: 0; left: 0; width: 100%; margin: 0; border-bottom: 1px solid #000; background: maroon url(/pix/schutbladboog.jpg) 0 0 no-repeat;  color: #FAFDB9; height: 36px; z-index: 10}
div#bannerbox p {padding: 3px 0 0 85px; margin: 0}
body#grootplaat div#contentkol2 {margin: 30px 10px}

/* preface */
div#preface_toc {border: 1px solid silver; background-color: #fff}

/* concordantie */
table.conco {border: 1px solid maroon; border-width: 1px 0 0 1px}
table.conco td, table.conco th {border: 1px solid maroon; border-width: 0 1px 1px 0; padding: 3px}
table.conco a {font-weight: bold}
table.alfabet td {text-align: center}
table.alfabet a {display: block; width: 100%; height: 1.5em; text-decoration: underline}
table.alfabet a:hover {background: yellow}
dt.conco {font-weight: bold; color: darkgreen}
h1.concorde {clear: left}
table.concorde {table-layout: fixed; width: 32em}
table.concorde td, table.concorde th {border-bottom: 1px dotted silver}
table.concorde td {width: 12em}
table.concorde td+td, table.concorde td+td+td+td {background: #fff; width: 6em; text-align: right} 
table.concorde td+td+td {background: #fffde8; width: 6em; text-align: right} 
table.concorde td+td+td+td+td {background: #eee; text-align: right; width: 6em} 
ul#letterbalk {list-style: none; margin: 0; padding: 0; border-left: 1px solid #fff; }
ul#letterbalk li {float: left; border: 1px solid #fff; border-left: 0; background-color: #8084F8; font-weight: bolder; width: 1em; text-align: center}
ul#letterbalk a {display: block; color: #fff; text-decoration: none; width: 100%}
ul#letterbalk a:hover {color: #8084F8; background-color: #fff}

div#transpAchtergrondDiv {
	display: none; background-color: #333; zoom: 1; width: 100%; height: 100%;
	position: absolute; top: 0; left: 0; z-index: 10; padding: 0; margin: 0;
	opacity: 0.7; filter:alpha(Opacity=70); 
}
div#plaatDiv {
	display: none; position: absolute; top: 75px; margin: 0 auto; width: auto;
	z-index: 20; border: 1px solid black;
	background-color: #fff; padding: 10px;
}
div#plaatDiv p {margin-bottom: 1em;}
div#plaatDiv p, div#plaatDiv a {color: #333;}
div#plaatDiv img {border: 1px solid #666;}
a.blowup {background: #eee url('/pix/plus.png') no-repeat 100% 100%; padding: 3px 2px 1em; border: 1px solid #ddd; display: inline-block;}

/* rating */
#rateStatus{margin: 0 0 0.2em;}
#rateMe{float:left; clear:both; width:100%; height:auto; padding:0px; margin:0px; font-size: smaller;}
#rateMe a.on {background:url(/pix/rateSprite.png) no-repeat -20px 0 !important;}
#rateMe a{float:left;background:url('/pix/rateSprite.png') no-repeat 0 0; width:20px; height:20px;}
#rateMe a.preset {background:url('/pix/rateSprite.png') no-repeat -40px 0;}

.related, .meta {padding: 0 1em 1em;}
.related h3, .meta h3 {margin-top: 0;}
.related ul, ul.related {list-style: none; margin-left: 0; padding-left: 0;}
.related ul li, ul.related li {display: inline; margin-right: 5px; margin-bottom: 5px; margin-left: 0;}
.related ul img, ul.related img {margin-bottom: 5px; border: 1px solid maroon; width: 65px; height: 65px;}
.meta p {font-size: smaller}
.meta h3 {cursor: pointer}

p span.citespan {font-family: monospace}

ul#recentErbij {list-style: none; margin-left: 0; padding-left: 0; background-color: #fffde8;}
ul#recentErbij li {height: 54px; background-color: #FECC9E; border: 1px solid silver; font-weight: bold;position: relative; padding: 15px 5px 0 73px;}
ul#recentErbij li span {font-weight: normal;}
ul#recentErbij li a {color: maroon;}
ul#recentErbij img {position: absolute; left:1px; top: 1px; border: 1px solid maroon; width: 65px; height: 65px; }
ul#recentErbij li .next {position: absolute; right: 2px; bottom: 0; font-weight: normal; font-size: smaller;}

a.museumlink img {width: 17px; height: 17px; margin-bottom: -3px; float: left; border: 0;}
a.twlink img {width: 17px; height: 17px; margin-bottom: -3px; border: 0;}
a.museumlink, a.twlink  {margin: 4px 0; }
a.museumlink {display: block;}
ul.werkinfo a.museumlink {display: inline;}
ul.werkinfo a.museumlink img {float: none;}
ul.collection {list-style: none; margin-left: 0; padding-left: 0}
ul.collection li ul {margin-left: 1em; padding-left: 1em}

ul.tabmenu {list-style: none; padding: 0 0 0 5px; margin: 0; border-bottom: 2px solid #aaa; height: 29px;}
ul.tabmenu li {float: left; margin: 0 2px; border: 2px solid #aaa; border-bottom: 1px dotted #aaa; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px; height: 28px;}
ul.tabmenu li a {display: block; padding: 5px;}
ul.tabmenu li a:focus, ul.tabmenu li a:hover  {background-color: transparent !important;}
ul.tabmenu li.actief {background-color: #fff; border-bottom: 1px solid #fff;}
ul.tabmenu li.inactief {background-color: #FFF9B0;}
ul.tabmenu li:hover {background-color: yellow;}

div.tabdiv {clear: left; padding: 1em; background-color: #fff; border: 1px dotted silver; border-top: 0;}
div.toon {display: block;}
div.verberg {display: none;}

ul.metminis {list-style: none; margin: 0; padding: 0; }
ul.metminis li {height: 70px;  padding-left: 5px; }
ul.metminis li img {height: 65px; width: 65px; margin-right: 5px; float: left; border: 1px solid maroon;}

#cookietoestemmingbalk {min-height: 4em; background-color: #222; color: #fff; z-index: 10; line-height: 2em; position: fixed; padding-bottom: 1em;}
#contentkol #cookietoestemmingbalk {width: 580px;}
#contentkol2 #cookietoestemmingbalk {margin-right: 12px;}
#cookietoestemmingbalk p {margin: 0.2em 1em; padding: 1em;}
#cookietoestemmingbalk a {color: yellow;}
#cookietoestemmingbalk a:hover {background-color: #222;}
#cookietoestemmingbalk a.knop {color: #333; margin-bottom: -1em;}

/* printversie */
@media print {
	div#menukol, div#advkol, div#navi, div#banner, a.meerpics, div.verberg {display: none}
	div#contentkol {margin: 0; border-width: 0}
}

/* mobieltjes. komma = or */
@media (max-device-width: 600px), (max-width: 600px) {
	body {padding: 0px; font-size: 85%;}
	
	div#heelal {width: 100%; border-width: 0; background: none;}
	div#contentkol, body#grootplaat div#contentkol2 {
		margin-left: 0; margin-right: 0; padding: 2em 5px 5px; border-width: 0 0 0 0;
	}
	body.home div#contentkol {padding-top: 0.5em;}
	body#grootplaat div#contentkol2 {padding: 2em 0; margin: 0;}
	div#contentkol {min-height: 300px;}
	div#contentkol p {line-height: 1.5em !important;}

	div#advkol {position: static; width: 99%; border-width: 0;}
	div#advkol p {padding: 5px 0px; margin: 5px 3px; text-align: left;}

	div#banner {
		padding: 0 0 0 0; height: 36px; border-width: 0px;
		vertical-align: middle;
		background-position: 30px 0;
	}
	h1.sitetitel, div#banner strong {
		position: relative; 
		display: table-cell;
		vertical-align: middle;
		margin: 0 auto;
		height: 35px;
		line-height: 17px; 
		padding-left: 45px;
		z-index: 2;
		font-size: 15px;
		text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; 
	}
	
	p.kruimelpad {padding-left: 0px; padding-right: 0px; line-height: 2em; z-index: 0; display: block; position: absolute; top: 40px;width: auto; left: 5px; white-space: normal;}
	div#contentkol p.kruimelpad, div#contentkol p.kruimelpad a {color: green}
	div#contentkol2 p.kruimelpad {margin: 0; text-align: left; }
	
	p.voetlink {padding-bottom: 1em; clear: both;}
	body#grootplaat p.voetlink {margin: auto 0;}
	
	div.bijbel {width: 100%; margin: 0 auto}
	p.hfdstkinfo {font-style: italic; font-size: smaller;}
	
	.bottomNav a {display: block; padding: 20px; }
	.bottomNav div {background-color: #fff; border: 1px solid green; -webkit-border-radius: 5px; border-radius: 5px; }
	
	body#grootplaat div#menukol {display: block; text-align: left;}

	div#menukol {
		top: 37px; left: -180px; width: 180px; z-index: 3;
		-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
	}
	div#menukol.uitBeeld {left: -180px;}
	div#menukol.inBeeld {-webkit-transform: translate(180px,0); -moz-transform: translate(180px,0); -o-transform: translate(180px,0); -ms-transform: translate(180px,0); transform: translate(180px,0); }
	ul.hoofdmenu {width: 179px; margin-bottom: 0;}
	ul.hoofdmenu li {min-height: 35px; background-color: maroon;}
	ul.hoofdmenu li a {	display: block; min-height: 35px; padding-top: 5px;}
	ul.hoofdmenu li form {position: relative; }
	ul.hoofdmenu li input.vakje {height: 25px; font-size: 15px;}
	ul.hoofdmenu li input[type=image]{padding: 5px; position: absolute; top: -3px; left: 130px; border: 1px solid red;}
	div#menukol ul.hoofdmenu:first-child li.kopje a {margin-top: -1em; padding-left: 0px;}

	#mobielmenuknop {
		width: 40px; height: 36px; position: absolute; top: 0px; left: 0px; z-index: 3; 
		background: #ccc url('/pix/ikoon-menu.svg') no-repeat center; background-size: 25px 25px;
	}
	
	div#aotdgallery { width: 100%; height: 350px; margin: 0; }
	div#aotdgallery ul li img {width: auto; max-width: 95%; height: auto; max-height: 260px; -webkit-box-shadow: none; box-shadow: none; }
	p#aotdCaption { width: 100%;}
	p#aotdCaption a {width: 100%;}
	
	div#nweaanwinsten {
		width: 98%; margin: 1em 1%; min-height: 40px; -webkit-box-shadow: none; box-shadow: none;
	}
	ul#recentErbij li {padding-top: 2px;height: 70px;}
	
	ul#letterbalk {display: none;}
	/* ul#letterbalk {margin-top: 1em;}
	ul#letterbalk li {width: 4.5em; height: 4.5em; margin-right: 2px; line-height: 4.5em;}*/
	col.concokol1 {width: 130px; }
	colgroup.concocolgroup col {width: auto;}
	table.concorde {width: 100%;}
	table.concorde tr td:first-of-type {width: 130px;}
	table.concorde td+td, table.concorde td+td+td+td {width: auto;} 
	table.concorde td+td+td {width: auto;} 
	table.concorde td+td+td+td+td {width: auto;} 
	body.concordance div#contentkol p + p {line-height: 40px;}
	body.concordance div#contentkol p + p a {padding: 10px 15px; border: 1px solid #fff;}
	select.concojumper {margin: 0 0 0 2em; width: 50px; height: 30px; position: absolute; right: 5px; top: 48px;}
	select.concojumper option {height: 25px;}
	
	#artIndexTextCol {width: 100%; display: block; margin-top: 0em;}
	#artIndexTextCol p:first-child {margin-top: 0em;}
	ul.schilderlijst {margin: 1em 0; padding: 0;}
	ul.schilderlijst li {padding: 10px; border: 1px solid #fff;}
	ul.schilderlijst li a:before {content: '» ';}
	
	div.artlistpic {width: 49%;}
	div.artlistpic img {max-width: 150px; height: auto;}
	div.artlistinfo {width: 49%;}
	
	ul.artlist {margin: 0; padding: 0;}
	
	ul#catlist {margin-left: 0.5em; padding-left: 0.5em;}
	ul#catlist li {margin-left: 0.5em; padding-left: 0.5em;}
	
	td#hetplaatjeDiv {min-width: 300px;}
	table.grbldtabel {margin: 0; padding: 0;}
	body#grootplaat table.grbldtabel td {display: inline-block; }
	body#grootplaat div#info {width: auto;}
	div#bigPic img.mediumplaat {max-width: 99%; height: auto;}
	div#bigPic {overflow-x: scroll; overflow-y: scroll; }
	img#expandknop {position: absolute; bottom: 0; right: 0; width: 40px; height: 40px;}
	
	td#illudesccontainer {padding: 1em 0 }
	div.illudescbox {width: auto; display: block; }
	div.illudescbox p {padding: 0 5px;}
	body#grootplaat table.grbldtabel td#infocel {width: auto; padding: 5px !important;}
	.related, .meta {padding: 0 5px;}
	
	body#grootplaat div#contentkol2 {margin-left: 0; margin-right: 0;}
	#contentkol #cookietoestemmingbalk {width: 95%;}
}